#Новости, которые берутся из ВК
#request-url - ссылка на запрос
#limit-length-news - максимальная длина текста новости (будет обрезать)
#delay-show-news - период показа новостей в секундах
#posts-count - кол-во постов из группы для обработки
#groups - список доменов групп, среди которых будет производиться поиск
#Плейсхолдер %domain% необязателен, можно заменить на любой подходящий и не беспокоиться.
#%posts% лучше не трогать, а указать число в posts-count
request-url: https://api.vk.com/method/wall.get?domain=%domain%&access_token=8576b5b28576b5b28576b5b2e4851896f6885768576b5b2daae7e85d528b7ad8159371f&count=%posts%&v=5.87
limit-length-news: 300
delay-show-news: 600
posts-count: 4
groups:
  - 'mineland'
  - 'mineland_dev'
